extends _scaffolding.pug

block title
    title Posts

block header
    +main-header("Posts", "Read about Joelle's experiences and thoughts.", fileToRootUrl + "banner-posts.jpg")

block content
    p Posts from the old website have yet to be migrated. Check back later.